EZ_SetHistogramRange(3)

NAME
EZ_SetHistogramRange - set the range of a histogram.

SYNOPSIS
#include <EZ.h>

void EZ_SetHistogramRange( EZ_Widget *histogram, float from, float to);

ARGUMENTS
histogram Specifies a histogram widget.

from, to Specifies a range.

DESCRIPTION

EZ_SetHistogramRange sets the range of a histogram widget. The values displayed by the histogram will be cliped by the specified range.

SEE ALSO
EZ_SetHistogramValues(3)